Subject: [TR] Selling all Triumph stuff through Christmas

From: [email-masked]
Date: Fri, 28 Oct 2016 07:55:07 -0500 (CDT)

List,

It has been a great 12 years and I have learned so much from everyone.  I recently sold my 1972 Triumph TR6.

So, from now through Christmas, I will be listing all of the Triumph items I have on Ebay, and I have lots.

Go to this URL:  http://feedback.ebay.com/ws/eBayISAPI.dll?ViewFeedback2&userid=craig2701&ftab=AllFeedback and click on the link "view items for sale".

Keep watching for the next two months, and to everyone on the list, have a great holiday.

Craig

** [email-masked] **

Archive: http://www.team.net/archive